body{
	margin-top: 0px;
}
header{
	position: relative;
	top: 0;
	width:100%;
	z-index: 9;
	background: white;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}

header nav{
	width: 100%;
}

.header__top{
	width: 100%;
	height: 80px;
	background: white;
}
.header__top__logo{
	height: 80px;
	width: calc(100% - 50px);
	position: relative;
}
.header__top__logo > *{
	top: 50%;
	transform: translateY(-50%);
	position: absolute;
}
.header__top__logo__title,
.header__top__logo__title a{
	font-size: 22px;
	line-height: 22px;
	font-weight: 600;
	color: #0f63bb;
	padding: 0;
	margin: 0;
}
.header__top__logo__subtitle{
	font-size: 12px;
	line-height: 12px;
	font-weight: 400;
	margin: 5px 0 0 0;
}

.header__top__search{
	display: none;
}

.header__nav{
	
}

/* Burger icon */
.burger-icon {
	width: 40px;
	height: 40px;
	float: right;
	display: block;
	position: absolute;
	animation-delay: 0.8s;
	border: 1px solid #eaeaea;
	border-radius: 5px;
	top: 50%;
    transform: translateY(-50%);
    right: 20px;
}
.burger-icon span{
	width: 100%;
	height: 2px;
	background: #000;
	display: block;
	position: absolute;
	transition: all 0.1s ease-in-out 0s;
	width: calc(100% - 20px);
    left: 10px;
}
.burger-icon span:nth-child(1){top: 11px;}
.burger-icon span:nth-child(2){top: 18px;}
.burger-icon span:nth-child(3){top: 25px;}
.burger-icon.active span:nth-child(1){top: 18px; transform: rotate(45deg);}
.burger-icon.active span:nth-child(2){top: 18px; opacity: 0;}
.burger-icon.active span:nth-child(3){top: 18px; transform: rotate(-45deg);}


/* Level 1 */
header nav > .menu{
	display: none;
	position: absolute;
	left: 0px;
	top:80px;
	width: 100%; 
	background: #0f63bb;
	padding: 20px 0;
	list-style: none;
}
header nav > .menu > li > a{
	display: block;
	padding: 15px 20px;
	font-size: 16px;
	color: #fff;
}

/* Level 2 */
header nav > .menu li .sub-menu{
	visibility: hidden;
	opacity: 0;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	margin-top:0;
	padding: 0;
	padding: 0px 0; 
	background: rgba(0,0,0, .1);
}
header nav > .menu li .sub-menu li a{
	display: block;
	text-decoration: none;
	padding: 13px 20px;
	display: block;
	color: white;
}
header nav > .menu li:hover .sub-menu{
	visibility: visible;
	opacity: 1;
	display: block;
	position: relative;
}


/* Responsive */



@media screen and (min-width: 48em){
	body{
		margin-top: 0px;
	}
	.header__top{
		width: 100%;
		height: 100px;
		background: white;
	}
	.header__top__logo{
		height: 100px;
		width: 100%;
		position: relative;
	}
	.header__top__logo > *{
		top: 50%;
		transform: translateY(-50%);
		position: absolute;
	}
	.header__top__logo__title,
	.header__top__logo__title a{
		font-size: 30px;
		line-height: 30px;
		font-weight: 600;
		color: #0f63bb;
		padding: 0;
		margin: 0;
	}
	.header__top__logo__subtitle{
		font-size: 16px;
		line-height: 16px;
		font-weight: 400;
		margin: 10px 0 0 0;
	}
	.header__top__search{
		display: block;
		width: 50%;
		max-width: 300px;
		text-align: right;
	}
	
	.header__nav{
		width: 100%;
		height: 40px;
		background: #0f63bb;
		margin-top: 0;
	}
  	.header .burger-icon{display: none;}

  	/* Menu */
  	header nav{ height: 100%; display: flex;}
	header nav > .menu{display: block; position: relative; left: 0; top: 0; padding: 0; background: transparent; margin: 0; align-items: center; display: flex;}
	header nav > .menu li {position: relative;z-index: 100;}
	header nav > .menu li:first-child {margin-left: 0;}
	header nav > .menu > li > a {
		padding: 0px 8px;
		border-left: 1px solid rgba(255,255,255,.1);
		line-height: 40px; height: 40px; display: block; color: #fff; 
		font-size: 11px;
    	font-weight: 500;
		text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);}
	header nav > .menu > li:hover > a{background: rgba(0,0,0,.05);}
	/* Sous menu */
	header nav > .menu li .sub-menu {visibility: hidden; opacity: 0; margin: 0; padding: 10px 0; width: auto; min-width: 200px; background: #0f63bb; position: absolute; left: 0px; top: auto; margin-top: 0px;
 	z-index: 9; }
	header nav > .menu li .sub-menu li {display: block; background: none; margin: 0; line-height: 40px;}
	header nav > .menu li .sub-menu li a { font-size: 14px; line-height: 14px; border-bottom: none; height: auto; font-weight: normal; text-align: left; display: block;padding: 14px 15px;}
	header nav > .menu li .sub-menu li a:hover{background: rgba(0,0,0,.1);}
	header nav > .menu li:hover .sub-menu{visibility: visible; position: absolute; opacity: 1; transform: translate(0,0);}

}


@media screen and (min-width: 64em){
	.header__nav{
		height: 60px;
	}
	header nav > .menu > li > a {
		padding: 0px 13px;
		line-height: 60px; height: 60px; 
		font-size: 13px;
		font-weight: 600;
	}
}

@media screen and (min-width: 80em){
	header nav > .menu > li > a {
		padding: 0px 20px;
		font-size: 15px;
		font-weight: 600;
	}
}